virtual box und 11.2?

17/02/2010 - 08:43 von Albrecht Mehl | Report spam
Im End-user-manual wird als letzte unterstützte opensuse-Version 11.1
genannt. Bevor ich jetzt die Installation durchführe und dann sehe, dass
es doch nicht klappt, eine Frage an die Experten:

- Bedeutet dies, dass schlicht vergessen wurde, 11.2 zu erwàhnen

oder

- 11.2 ist tatsàchlich im Augenblick nicht als Host geeignet?

A. Mehl
Albrecht Mehl |
Schorlemmerstr. 33 |Tel. (06151) 37 39 92
D-64291 Darmstadt, Germany|sehenswert - ungefàhr 'Wir einsam im All'
http://www.phrenopolis.com/perspect...index.html
 

Lesen sie die antworten

#1 Henning Paul
17/02/2010 - 08:54 | Warnen spam
Albrecht Mehl wrote:

Im End-user-manual wird als letzte unterstützte opensuse-Version 11.1
genannt. Bevor ich jetzt die Installation durchführe und dann sehe,
dass es doch nicht klappt, eine Frage an die Experten:

- Bedeutet dies, dass schlicht vergessen wurde, 11.2 zu erwàhnen



Meiner Meinung nach ja.

- 11.2 ist tatsàchlich im Augenblick nicht als Host geeignet?



Zumindest mit 11.2s Kernelversion gibt es keine Probleme, ich habe sogar
einen noch neueren Kernel (unter 11.1) mit VirtualBox 3.1.4 laufen.

Gruß
Henning

Ähnliche fragen